.version.index /* version checker */
{
	color: #000016;
	background-color: #8F3138;
}

.html
{
	background: #FFFFFF url("../images/background-edit.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 677px;
	margin-left: auto;
	margin-right: auto;
}

#u254
{
	z-index: 2;
	width: 800px;
	height: 800px;
	background-color: #FFFFFF;
	border-radius: 400px;
	position: fixed;
	top: -248px;
	left: 50%;
	margin-left: -400px;
}

#u157-6
{
	z-index: 3;
	width: 323px;
	min-height: 60px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	line-height: 21px;
	font-family: stroudley, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 428px;
	left: 50%;
	margin-left: -162px;
}

#u82
{
	z-index: 9;
	width: 305px;
	background-color: transparent;
	position: fixed;
	top: 40px;
	left: 50%;
	margin-left: -153px;
}

#buttonu223
{
	z-index: 13;
	width: 16px;
	height: 16px;
	border-color: #787878;
	position: fixed;
	top: 486px;
	left: 50%;
	margin-left: -45px;
	background: transparent url("../images/mail2.png") no-repeat left top;
}

#buttonu223:hover
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px 0px 0px -45px;
	background: transparent url("../images/mail-2-buttonu286-r-fr.png") no-repeat left top;
}

#buttonu223:active
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px 0px 0px -45px;
	background: transparent url("../images/mail-2-buttonu286-m-fr.png") no-repeat left top;
}

#buttonu223.ButtonSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px 0px 0px -45px;
	background: transparent url("../images/mail2.png") no-repeat left top;
}

.hidpi #buttonu223:hover
{
	background-image: url("../images/mail-2-buttonu286-r-fr_2x.png");
	background-size: 16px 16px;
}

.hidpi #buttonu223:active
{
	background-image: url("../images/mail-2-buttonu286-m-fr_2x.png");
	background-size: 16px 16px;
}

.hidpi #buttonu223,.hidpi #buttonu223.ButtonSelected
{
	background-image: url("../images/mail_2x.png");
	background-size: 16px 16px;
}

#buttonu197
{
	z-index: 12;
	width: 16px;
	height: 16px;
	border-color: #787878;
	position: fixed;
	top: 487px;
	left: 50%;
	margin-left: -8px;
	background: transparent url("../images/pinterest2.jpg") no-repeat left top;
}

#buttonu197:hover
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px 0px 0px -8px;
	background: transparent url("../images/pinterest-22.jpg") no-repeat left top;
}

#buttonu197:active
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px 0px 0px -8px;
	background: transparent url("../images/pinterest-2-buttonu285-m-fr.png") no-repeat left top;
}

#buttonu197.ButtonSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px 0px 0px -8px;
	background: transparent url("../images/pinterest2.jpg") no-repeat left top;
}

.hidpi #buttonu197:hover
{
	background-image: url("../images/pinterest-2_2x.jpg");
	background-size: 16px 16px;
}

.hidpi #buttonu197:active
{
	background-image: url("../images/pinterest-2-buttonu285-m-fr_2x.png");
	background-size: 16px 16px;
}

.hidpi #buttonu197,.hidpi #buttonu197.ButtonSelected
{
	background-image: url("../images/pinterest_2x.jpg");
	background-size: 16px 16px;
}

#buttonu165
{
	z-index: 11;
	width: 16px;
	height: 16px;
	border-color: #787878;
	position: fixed;
	top: 487px;
	left: 50%;
	margin-left: 29px;
	background: transparent url("../images/linkedin2.jpg") no-repeat left top;
}

#buttonu165:hover
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px 0px 0px 29px;
	background: transparent url("../images/linkedin-22.jpg") no-repeat left top;
}

#buttonu165:active
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px 0px 0px 29px;
	background: transparent url("../images/linkedin-2-buttonu284-m-fr.png") no-repeat left top;
}

#buttonu165.ButtonSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px 0px 0px 29px;
	background: transparent url("../images/linkedin2.jpg") no-repeat left top;
}

.hidpi #buttonu165:hover
{
	background-image: url("../images/linkedin-2_2x.jpg");
	background-size: 16px 16px;
}

.hidpi #buttonu165:active
{
	background-image: url("../images/linkedin-2-buttonu284-m-fr_2x.png");
	background-size: 16px 16px;
}

.hidpi #buttonu165,.hidpi #buttonu165.ButtonSelected
{
	background-image: url("../images/linkedin_2x.jpg");
	background-size: 16px 16px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

